# DataExchange
TKXCAFSchema
XCAFSchema

# XCAFSchema_gp_Pnt Class Reference

`#include <XCAFSchema_gp_Pnt.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const gp_Pnt &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const gp_Pnt &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (gp_Pnt &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void XCAFSchema_gp_Pnt::SAdd | ( | const gp_Pnt & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void XCAFSchema_gp_Pnt::SRead | ( | gp_Pnt & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void XCAFSchema_gp_Pnt::SWrite | ( | const gp_Pnt & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- XCAFSchema_gp_Pnt.hxx